#CategoryDiv .swiper-slide {
    text-align: center;
    cursor: pointer;
}

#CategoryDiv .swiper-slide-active {
    font-weight: 600;
    color: #243e91;
    border-bottom: 2px solid #243e91;
}

.content {
    margin-top: 60px;
    font-size: 18px;
    display: none; /* Hide all by default */
}

.gallery-item {
    display: flex;
    flex-direction: column;
}

.grid-photo {
    gap: 40px;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    cursor: zoom-in;
}

.grid-photo img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    object-position: top;
}

.grid-title {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}


@media screen and (max-width: 1199px) {
    #CategoryDiv .swiper-slide-active {
        border-bottom: 0;
    }
}

@media screen and (max-width: 800px) {
    .grid-photo {
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
    }
    
}